/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc11               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000033;
	}
.cc12               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc13               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc14               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc15               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
span#e29            { /* moonstone_jewelry001006.... */
	background      : transparent url(moonstone_jewelry001006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e28            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e27            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
div#e26             { /* Peridot Jewelry and Earr... */
	position        : absolute;
	left            :  13.50pt;
	top             :  75.75pt;
	width           : 217.50pt;
	height          :  15.75pt;
	}
div#e25             { /* Genuine peridot jewelry ... */
	position        : absolute;
	left            :  15.00pt;
	top             :  90.00pt;
	width           : 237.00pt;
	height          :  74.25pt;
	}
div#e24             { /* Malachite Jewelry */
	position        : absolute;
	left            : 299.25pt;
	top             :  73.50pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e23             { /* Natural malachite gems s... */
	position        : absolute;
	left            : 273.75pt;
	top             :  87.00pt;
	width           : 277.50pt;
	height          :  77.25pt;
	}
div#e22             { /* Quartz Jewelry */
	position        : absolute;
	left            :  15.75pt;
	top             : 169.50pt;
	width           : 240.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Genuine quartz jewelry i... */
	position        : absolute;
	left            :  13.50pt;
	top             : 182.25pt;
	width           : 240.00pt;
	height          :  86.25pt;
	}
div#e20             { /* Sapphire Jewelry & Earri... */
	position        : absolute;
	left            : 288.00pt;
	top             : 171.00pt;
	width           : 237.00pt;
	height          :  14.25pt;
	}
div#e19             { /* Genuine sapphire jewelry... */
	position        : absolute;
	left            : 273.00pt;
	top             : 184.50pt;
	width           : 276.75pt;
	height          :  74.25pt;
	}
div#e18             { /* Topaz Jewelry & Earrings */
	position        : absolute;
	left            :  16.50pt;
	top             : 267.75pt;
	width           : 165.00pt;
	height          :  14.25pt;
	}
div#e17             { /* Natural imperial topaz j... */
	position        : absolute;
	left            :  13.50pt;
	top             : 281.25pt;
	width           : 242.25pt;
	height          :  74.25pt;
	}
div#e16             { /* Tourmaline Jewelry & Ear... */
	position        : absolute;
	left            : 284.25pt;
	top             : 257.25pt;
	width           : 240.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Natural tourmaline jewel... */
	position        : absolute;
	left            : 273.75pt;
	top             : 271.50pt;
	width           : 273.00pt;
	height          :  75.00pt;
	}
div#e14             { /* Tropical Oasis Farms: Me... */
	position        : absolute;
	left            :  13.50pt;
	top             : 356.25pt;
	width           : 534.00pt;
	height          :  14.25pt;
	}
div#e13             { /* Tropical Oasis Farms Nur... */
	position        : absolute;
	left            :  14.25pt;
	top             : 369.75pt;
	width           : 540.75pt;
	height          :  62.25pt;
	}
div#e12             { /* Tigers Eye Jewelry */
	position        : absolute;
	left            : 336.00pt;
	top             :  50.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
h5#e11              { /* Moonstone Jewelry, Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 355.50pt;
	top             :   7.50pt;
	width           : 192.00pt;
	height          :  12.75pt;
	}
a#a11               { /* Moonstone Jewelry, Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e10             { /* Gemstone Jewelry & Earri... */
	position        : absolute;
	left            :  14.25pt;
	top             :   5.25pt;
	width           : 315.75pt;
	height          :  39.00pt;
	}
h5#e9               { /* Moonstone Jewelry: Brace... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 334.50pt;
	top             :  21.00pt;
	width           : 224.25pt;
	height          :  12.75pt;
	}
a#a9                { /* Moonstone Jewelry: Brace... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e8               { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 406.50pt;
	top             :  32.25pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
a#a8                { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e7              { /* Tanzanite Jewelry & Earr... */
	position        : absolute;
	left            : 430.50pt;
	top             :  50.25pt;
	width           : 132.00pt;
	height          :  13.50pt;
	}
div#e6              { /* © Copyright 1998-2011   ... */
	position        : absolute;
	left            :  84.00pt;
	top             : 435.75pt;
	width           : 367.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Moldavite Jewelry */
	position        : absolute;
	left            : 177.00pt;
	top             :  50.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e4              { /* Tektites */
	position        : absolute;
	left            :  66.75pt;
	top             :  50.25pt;
	width           :  45.00pt;
	height          :  13.50pt;
	}
div#e3              { /* Moldavite */
	position        : absolute;
	left            :  12.75pt;
	top             :  50.25pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
div#e2              { /* Meteorites */
	position        : absolute;
	left            : 116.25pt;
	top             :  50.25pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
div#e1              { /* Opal Jewelry */
	position        : absolute;
	left            : 266.25pt;
	top             :  50.25pt;
	width           :  63.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(back_bus05.gif);
	position        : relative;
	width           : 562.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
